@charset "utf-8";
/* CSS Document */


.eria_titlebox{
	position: relative;
	width: 100%;
	
	padding-top: 20px;
}


.eria_title{
	    font-size: 30px;
    text-align: right;
    padding: 30px 80px;
    background: #B7F1D9;
    letter-spacing: 0.2em;
}

.eria_titlebox img{
	position: absolute;
    top: 10px;
    left: 30px;
    width: 25%;
    height: auto;
}

.eria_titlebox p{
	margin: 70px 30px;
	font-weight: bold;
}


.main_container .main_container_inner .eria_subtitle{
	width: 90%;
	text-align: left;
	border: none;
	border-left: 3px solid #F39825;
	background: #F3F0DD;
	
	
}
.eria_txt{
	width: 90%;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 20px 10px;
}